bittorrent = 0
ftp = 1

listen_channels = ["#leechers"]
mynick = "me"

color1 = "\00312"
color2 = "\00313"
color3 = "\00314"

adtext = ""

if bittorrent:
  url = " http://host.com/bittorrent/ "
  serving = "files"
  adtext = adtext + "BitTorrent Online - No queues, no limits! - Address:[%s] - Serving:[%s]" % (url, serving)

adtext = adtext + "  "

if ftp:
  url = " ftp://host.com:21/ "
  login = "username"
  passwd = "passwd"
  maxusers = "2"
  serving = "files"
  adtext = adtext + "FTP Online - Address:[%s] - Login:[%s] - Password:[%s] - Max Users:[%s] - Serving:[%s]" % (url, login, passwd, maxusers, serving)

